using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Text;

public partial class ControleCalendar : System.Web.UI.Page
{
    protected void Button1_Click(object sender, EventArgs e)
    {
        Label1.Text = Calendar1.SelectedDate.ToShortDateString();
    }

    protected void Calendar1_SelectionChanged(object sender, EventArgs e)
    {
        StringBuilder sb = new StringBuilder();
        foreach (DateTime dt in Calendar1.SelectedDates)
        {
            sb.Append("<br/>" + dt.ToShortDateString());
        }
        Label1.Text = sb.ToString();
    }
}